.main {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	position: relative;
	background-position: 0px 1px;
}
body {
	background-color: #000000;
	margin: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.5em;
}
#bgleft {
	background-image: url(images/bgleft.gif);
	background-repeat: repeat-y;
	width: 29px;
}
#bgleftbottom {
	position: absolute;
	bottom: 38px;
	left: 0px;
}
#bgright {

	background-image: url(images/bgright.gif);
	background-repeat: repeat-y;
	width: 36px;
}
#bgrightbottom {
	position: absolute;
	bottom: 38px;
	right: 0px;
}
.btnmenu {
	width: 152px;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.pagecontents {
	width: 533px;
	float: right;
}
.menutable {
	width: 140px;
	margin-left: 6px;
}
#charamain {
	width: 553px;
	margin-top: 20px;
	float: left;
}
#charaimg {
	width: 216px;
	float: left;
	padding-left: 40px;
}
#charatxt {
	width: 216px;
	float: right;
	padding-right: 40px;
}
#charaindex {
	background-color: #433535;
	clear: both;
	margin-top: 30px;
	padding: 4px;
	text-align: center;
	width: 533px;
}
.clear {
	clear: both;
	visibility: hidden;
	font-size: 10px;
}
#charatxtin {
	background-image: url(images/charatxtbg.jpg);
	background-repeat: repeat-y;
}
#charatxtmain {
	background-image: url(images/charatxttop.jpg);
	background-repeat: no-repeat;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
}
.staffmain {
	width: 435px;
}
.wakuleft {
	background-image: url(images/wakuleftbg.jpg);
	background-repeat: repeat-y;
}
.wakuright {
	background-image: url(images/wakurightbg.jpg);
}
.wakubg {
	background-image: url(images/wakubg.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}
.waku {
	width: 487px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#nextmain {

	width: 435px;
}
#nexttitle {
	width: 300px;
	margin-bottom: 10px;
	float: left;
	color: #F7F375;
}
#nextdate {
	text-align: right;
	width: 135px;
	float: right;
}
#nexttxtmain {
	clear: both;
	width: 435px;
}
#nexttxt {
	width: 240px;
	float: left;
}
#nextmovie {
	float: right;
	width: 180px;
}
.backmain {
	width: 435px;
}
.backtitle {
	width: 300px;
	margin-bottom: 10px;
	float: left;
	color: #F7F375;
}
.backdate {
	text-align: right;
	width: 125px;
	float: right;
	margin-right: 10px;
}
.backtxtmain {
	clear: both;
	width: 435px;
}
#storymain {
	background-image: url(images/storybg.jpg);
	background-repeat: no-repeat;
	width: 435px;
	background-color: #EFD3EA;
}
#storytxt {
	width: 395px;
	margin-left: 20px;
	font-size: 13px;
	color: #330099;
	line-height: 1.7em;
	padding-top: 30px;
	padding-bottom: 30px;
}
#topmaruc {
	width: 740px;
	text-align: right;
}
.c {
	font-size: 14px;
}
